---
- name: Query a notification in icinga
  telekom_mms.icinga_director.icinga_notification_info:
    url: "{{ icinga_url }}"
    url_username: "{{ icinga_user }}"
    url_password: "{{ icinga_pass }}"
    query: "E-Mail_host"
